{
  "format_version": "1.21.0",
  "ods_orch:wild_cherry_tree_log": { "sound": "wood" },
  "ods_orch:wild_cherry_tree_stripped_log": { "sound": "wood" },
  "ods_orch:wild_cherry_tree_planks": { "sound": "wood" },
  "ods_orch:wild_cherry_tree_leaves": { "sound": "grass" },
  "ods_orch:wild_cherry_tree_sapling": { "sound": "grass" },
  "ods_orch:wild_cherry_tree_fruit_side": { "sound": "moss_block" },
  "ods_orch:wild_cherry_tree_fruit_down": { "sound": "moss_block" }
}
